setWindowTitle("Rescue Team")

-- Тексты движка nls

setLocale("Ok", "OK")
setLocale("Cancel", "Cancel")
setLocale("Yes", "Yes")
setLocale("No", "No")
setLocale("Ignore", "Ignore")
setLocale("Abort", "Abort")
setLocale("Help", "Help")
setLocale("Information", "How to play")
setLocale("Warning", "Alert")
setLocale("Error", "Error")
setLocale("Player", "Player")

-- Тексты middle

setLocale("ErrorEmptyPlayerName", "Enter at least one letter")
setLocale("ErrorPlayerExist", "A player with that name already exists!")
setLocale("ErrorOnePlayer", "Cannot delete the only player!")
setLocale("ConfirmDeletePlayer", "Do you want to delete \'%s\'?")
setLocale("ConfirmExitGame", "Are you sure you want to quit?")
setLocale("ErrorWindowMode", "Unable to switch to windowed mode. Set the screen resolution higher than 1024x768.")

-- Тексты игры

-- Общее
setLocale("LevelPressAnyKey", "Click any key")
setLocale("Price", "Required: ")
setLocale("Profit", "Income: ")
setLocale("NeedMore", "Not enough: ")
setLocale("NeedMoreWorkers", "No available workers")
setLocale("NeedDynamite", "You need dynamite")
setLocale("ClearPathToBarrier", "Clear the path\nto the debris")
setLocale("PathIsBlocked", "The path is blocked!")
setLocale("LevelNumber", "Level")
setLocale("HelicopterIsHidden", "Fix the helicopter pad")
setLocale("HelicopterIsBusy", "The helicopter is busy")
setLocale("BoatIsHidden", "Fix the dock")
setLocale("BoatIsBusy", "The boat is busy")
setLocale("FreeWorker", "Return a worker\nto the base")
setLocale("AddWorker", "Add a worker")
-- Цели игры
setLocale("TaskRemain", "Remaining:")
setLocale("TaskDone", "Completed")
setLocale("Worker_1", "Rescue 1 worker")
setLocale("Worker_2", "Rescue 2 workers")
setLocale("Worker_3", "Rescue 2 workers")
setLocale("Worker_4", "Rescue 2 workers")
setLocale("Worker_5", "Rescue 2 workers")
setLocale("Person_1", "Rescue 1 citizen")
setLocale("Person_2", "Rescue 2 citizens")
setLocale("Person_3", "Rescue 3 citizens")
setLocale("Person_4", "Rescue 4 citizens")
setLocale("Person_5", "Rescue 5 citizens")
setLocale("Person_6", "Rescue 6 citizens")
setLocale("SeaPerson_1", "Rescue 1 drowning citizen")
setLocale("SeaPerson_2", "Rescue 2 drowning citizens")
setLocale("SeaPerson_3", "Rescue 3 drowning citizens")
setLocale("SeaPerson_4", "Rescue 4 drowning citizens")
setLocale("SeaPerson_5", "Rescue 5 drowning citizens")
setLocale("SeaPerson_6", "Rescue 6 drowning citizens")
setLocale("Sawmill00_1", "Build 1 sawmill")
setLocale("Burger00_1", "Build 1 café")
setLocale("Burger00_2", "Build 2 cafés")
setLocale("Burger00_3", "Build 3 cafés")
setLocale("House00_1", "Build 1 house")
setLocale("House00_2", "Build 2 houses")
setLocale("House00_3", "Build 3 houses")
setLocale("House00_4", "Build 4 houses")
setLocale("Heliport_1", "Build a helicopter pad")
setLocale("Seaport00_1", "Build a dock")
setLocale("Hotel00_1", "Build a Western Hotel")
setLocale("Hotel01_1", "Build an Eastern Hotel")
setLocale("Hotel02_1", "Build a Dance Pad")
setLocale("Hotel03_1", "Build a Restaurant")
setLocale("Hotel04_1", "Build an Administration Building")
setLocale("Station00_1", "Build a Dam")
setLocale("Station01_1", "Build a Power Plant")
setLocale("Station02_1", "Build a Control Center")
setLocale("Museum_1", "Build a Museum")
setLocale("Picture_1", "Find 1 gem")
setLocale("Picture_2", "Find 2 gems")
setLocale("Picture_3", "Find 3 gems")
setLocale("Picture_4", "Find 4 gems")
setLocale("Picture_5", "Find 5 gems")
setLocale("Picture_6", "Find 6 gems")
setLocale("Picture_7", "Find 7 gems")
setLocale("Picture_8", "Find 8 gems")
setLocale("Picture_9", "Find 9 gems")
setLocale("Picture_14", "Find 14 gems")
setLocale("Picture_17", "Find 17 gems")
setLocale("Picture_21", "Find 21 gems")
setLocale("TaskFire_1", "Put out one fire")
setLocale("TaskFire_2", "Put out two fires")
setLocale("TaskFire_3", "Put out three fires")
setLocale("TaskFire_4", "Put out four fires")
setLocale("TaskFire_5", "Put out five fires")
setLocale("TaskFire_6", "Put out six fires")
setLocale("TaskFire_7", "Put out seven fires")
-- Описание объектов
setLocale("house00", "House")
setLocale("burger00", "Café")
setLocale("sawmill00", "Sawmill")
setLocale("heliport", "Helicopter Pad")
setLocale("seaport", "Dock")
setLocale("hotel00", "Western Hotel")
setLocale("hotel01", "Eastern Hotel")
setLocale("hotel02", "Dance Pad")
setLocale("hotel03", "Restaurant")
setLocale("hotel04", "Administration Building")
setLocale("station00", "Dam")
setLocale("station01", "Power Plant")
setLocale("station02", "Control Center")
setLocale("museum", "Museum")
setLocale("floor1", "First floor: ")
setLocale("floor2", "Second floor: ")
setLocale("floor3", "Third floor: ")
setLocale("tree00", "Trees")
setLocale("stone00", "Stone")
setLocale("stone_big00", "Stones")
setLocale("avalanche00", "Debris")
setLocale("bridge_wood", "Footbridge")
setLocale("bridge_auto", "Highway bridge")
setLocale("road_br", "Demolished highway")
setLocale("fire_tree", "Fire")
setLocale("person", "Citizen")
setLocale("person1", "Citizen")
setLocale("food", "Food")
setLocale("wood", "Logs")
setLocale("money", "Gold")
setLocale("picture", "Gem")
setLocale("dynamite", "Dynamite  ")
setLocale("fish", "Fish")
-- Бонусы
setLocale("bonus_run", "Let's run!")
setLocale("bonus_food", "Cook faster!")
setLocale("bonus_wood", "Energy drink for woodcutters!")
setLocale("bonus_money", "It's raining gold!")
setLocale("bonus_helicopter", "Fly faster!")
setLocale("bonus_boat", "Tailwind!")
-- Подсказки для уровней
setLocale("levelhint129", "Let's get to work!")
setLocale("levelhint102", "Build the houses as fast as you can, and clearing the debris at the end of the level will be a breeze.")
setLocale("levelhint101", "There's no sawmill here, so collect whatever wood you can.")
setLocale("levelhint125", "Find the easiest path to each gem.")
setLocale("levelhint106", "Build another café...")
setLocale("levelhint134", "Make your workers work as fast as they can.")
setLocale("levelhint124", "Don't repair the highway bridge to the east until you have to.")
setLocale("levelhint110", "Figure out the best moment for activating the bonuses!")
setLocale("levelhint119", "There are many ways to beat this level.  Choose the best one!")
setLocale("levelhint130", "Make your workers work as fast as they can so they'll finish building the museum in time!")
setLocale("levelhint120", "Put out every fire so the citizens can return to their homes!")
setLocale("levelhint104", "There's no houses on this level, so collect gold in the field.")
setLocale("levelhint135", "Build houses to put out the fires faster.")
setLocale("levelhint131", "No sawmills again!")
setLocale("levelhint127", "Repair the helicopter pad to put out the fires faster.")
setLocale("levelhint128", "Choose the best moments for upgrading your helicopter.")
setLocale("levelhint201", "It's time to learn to save lives on the water!")
setLocale("levelhint202", "Visit the island to the north toward the end of the level.")
setLocale("levelhint213", "You don't need to overcome every obstacle.")
setLocale("levelhint207", "Look for logs in the water.")
setLocale("levelhint203", "Put out the fires as soon as possible!")
setLocale("levelhint208", "Don't forget to rescue the stranded citizens while you're busy putting out fires!")
setLocale("levelhint219", "Start fishing for food.")
setLocale("levelhint310", "Build the dock as quickly as you can.")
setLocale("levelhint305", "There's no sawmill on this level, so wood is as valuable as gold!")
setLocale("levelhint312", "If you don't have enough food, go fishing!")
setLocale("levelhint307", "It's time to start generating power!")
setLocale("levelhint313", "Create the shortest path to the resources you need.")
setLocale("levelhint314", "Start clearing the debris near the gem as soon as possible.")
setLocale("levelhint302", "Look closely at this level.  You won't need to remove every pile of debris.")
setLocale("levelhint318", "Wait awhile before you rescue the worker...")
setLocale("levelhint319", "Repair the sawmills first.")
setLocale("levelhint315", "This level is a maze!  Plan your actions before you begin.")
-- Текст диалога Финиш
setLocale("finishTime", "Time")
setLocale("finishResources", "Resources")
setLocale("finishBuilds", "Buildings restored")
setLocale("finishPeople", "People rescued")
setLocale("finishFire", "Fires put out")
setLocale("finishScore", "Total score")
-- Тексты обучения
setLocale("NeedClick", "^00FF00FFClick to continue^^")
setLocale("TrainTakeFood", "Workers need to eat.  Click here to collect the bag of food.")
setLocale("TrainBarTree", "When you remove debris, you get logs.  Click to begin.")
setLocale("TrainBuildBurger", "Repair the café to start preparing food.")
setLocale("TrainPanelTask", "These are your goals for the level.  All you have to do is repair a house.")
setLocale("TrainLevelTime", "Complete the level for the stated time and get $10,000.")
setLocale("TrainBuildBridge", "Collect enough resources to repair the bridge.")
setLocale("TrainBuildHouse", "Citizens pay rent when they stay in a house.  Repair the house to allow people to return to the island.")
setLocale("TrainSaveWorker", "Rescue the worker stranded behind the debris.")
setLocale("TrainBuildSawmill", "Great!  Now you have two workers to control.  Build a sawmill to start producing logs.")
setLocale("TrainFinish", "Collect gems.")
setLocale("TrainBuildHeliport", "Several citizens are stranded outside of the town.  You need a helicopter to be able to rescue them.  Repair the helicopter pad.")
setLocale("TrainSavePeople1", "Click to begin your rescue mission!")
setLocale("TrainBuildHeliport1", "You need a helicopter to be able to put out fires...")
setLocale("TrainFire", "Build houses to earn the money you need to put out fires.")
setLocale("TrainBonusHelicopter", "Upgrade your helicopter to rescue people faster.")
setLocale("TrainBonusMoney", "This bonus speeds up the process of earning rent.")
setLocale("TrainAddWorker", "You can send more than one worker to repair the museum.  Click here to add another worker.")
setLocale("TrainRemoveWorker", "Click here to remove a worker. ")
setLocale("TrainMuseumWorkers", "You can send up to five workers to repair the museum.")
setLocale("TrainBarrierDyn", "Collect dynamite to remove the debris.")
setLocale("TrainBuildSeaport1", "You need a boat to rescue drowning citizens.  Build a dock.")
setLocale("TrainSavePeople2", "Click here to dispatch the rescue team!")
setLocale("TrainBoatWood", "Use a boat to collect logs in the water.")
setLocale("TrainFishing", "Go fishing to collect additional food.")
setLocale("TrainAchieve", "Click here to repair the damaged plot.")
-- Тексты окна достижений
setLocale("Achieve017", "Click to fix\nRequired: $10,000")
setLocale("Achieve017f", "Repaired 5 buildings\nBonus: $5,000")
setLocale("Achieve008", "Click to fix\nRequired: $15,000")
setLocale("Achieve008f", "Collected four gems\nBonus: $5,000")
setLocale("Achieve016", "Click to fix\nRequired: $18,000")
setLocale("Achieve016f", "Rescued 20 people\nBonus: $5,000")
setLocale("Achieve012", "Click to fix\nRequired: $25,000")
setLocale("Achieve012f", "Earned 25,000 points\nBonus: $5,000")
setLocale("Achieve014", "Click to fix\nRequired: $21,000")
setLocale("Achieve014f", "Put out 17 fires\nBonus: $5,000")
setLocale("Achieve001", "Click to fix\nRequired: $25,000")
setLocale("Achieve001f", "Collected $6,000 in gold\nBonus: $5,000")
setLocale("Achieve004", "Click to fix\nRequired: $26,000")
setLocale("Achieve004f", "Earned the gold ranking on 20 levels\nBonus: $5,000")
setLocale("Achieve006", "Click to fix\nRequired: $30,000")
setLocale("Achieve006f", "Repaired 120 buildings\nBonus: $5,000")
setLocale("Achieve013", "Click to fix\nRequired: $31,000")
setLocale("Achieve013f", "Rescued 70 people\nBonus: $5,000")
setLocale("Achieve010", "Click to fix\nRequired: $35,000")
setLocale("Achieve010f", "Earned 100,000 points\nBonus: $5,000")
setLocale("Achieve005", "Click to fix\nRequired: $36,000")
setLocale("Achieve005f", "Put out 40 fires\nBonus: $5,000")
setLocale("Achieve003", "Click to fix\nRequired: $38,000")
setLocale("Achieve003f", "Collected $15,000 in gold\nBonus: $5,000")
setLocale("Achieve011", "Click to fix\nRequired: $40,000")
setLocale("Achieve011f", "Earned the gold ranking on 40 levels\nBonus: $5,000")
setLocale("Achieve018", "Click to fix\nRequired: $45,000")
setLocale("Achieve018f", "Repaired 230 buildings\nBonus: $5,000")
setLocale("Achieve009", "Click to fix\nRequired: $45,000")
setLocale("Achieve009f", "Rescued 120 people\nBonus: $5,000")
setLocale("Achieve015", "Click to fix\nRequired: $48,000")
setLocale("Achieve015f", "Collected 150 gems\nBonus: $5,000")
setLocale("Achieve002", "Click to fix\nRequired: $50,000")
setLocale("Achieve002f", "Earned 180,000 points\nBonus: $5,000")
setLocale("Achieve007", "Click to fix\nRequired: $55,000")
setLocale("Achieve007f", "Put out 60 fires\nBonus: $5,000")
setLocale("Achieve000", "Click to fix\nRequired: $60,000")
setLocale("Achieve000f", "Earned the gold ranking on every level\nBonus: $5,000")
